<?php
// Version: 2.0.16; EmailTemplates

global $context, $birthdayEmails;

// Since all of these strings are being used in emails, numeric entities should be used.
// Do not translate anything that is between {}, they are used as replacement variables and MUST remain exactly how they are.
//   Additionally do not translate the @additioinal_parmas: line or the variable names in the lines that follow it.  You may
//   translate the description of the variable.  Do not translate @description:, however you may translate the rest of that line.
// Do not use block comments in this file, they will have special meaning.
$txt['scheduled_approval_email_topic'] = 'Os seguintes t&#243;picos aguardam aprova&#231;&#227;o:';
$txt['scheduled_approval_email_msg'] = 'As seguintes mensagens aguardam aprova&#231;&#227;o:';
$txt['scheduled_approval_email_attach'] = 'As seguintes mensagens aguardam aprova&#231;&#227;o:';
$txt['scheduled_approval_email_event'] = 'Os seguintes eventos aguardam aprova&#231;&#227;o:';

$txt['emails'] = array(
	'resend_activate_message' => array(
		/*
			@additional_params: resend_activate_message
				REALNAME: The display name for the member receiving the email.
				USERNAME:  The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
				ACTIVATIONCODE:  The code needed to activate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Bem vindo ao f&#243;rum {FORUMNAME}',
		'body' => 'Obrigado por se registar no {FORUMNAME}. O seu nome de utilizador &#233; {USERNAME}. Na eventualidede de esquecer a sua password, pode reinici&#225;-la atrav&#233;s do link {FORGOTPASSWORDLINK}.

Antes de entrar, primeiro dever&#225; activar a sua conta. Para o fazer, siga o seguinte link:

{ACTIVATIONLINK}

Se tiver algum problema com a activa&#231;&#227;o, por favor clique em {ACTIVATIONLINKWITHOUTCODE} e introduza o seguinte c&#243;digo: "{ACTIVATIONCODE}".

{REGARDS}',
	),

	'resend_pending_message' => array(
		/*
			@additional_params: resend_pending_message
				REALNAME: The display name for the member receiving the email.
				USERNAME:  The user name for the member receiving the email.
			@description:
		*/
		'subject' => 'Bem vindo ao f&#243;rum {FORUMNAME}',
		'body' => 'O seu pedido de registo em {FORUMNAME} foi recebido, {REALNAME}.

O seu nome de utilizador registado &#233;: {USERNAME}.

Antes de entrar e come&#231;ar a usar o f&#243;rum, o seu pedido ser&#225; revisto e aprovado. Quando isto acontecer ser-lhe-&#225; enviado outro email para este endere&#231;o.

{REGARDS}',
	),
	'mc_group_approve' => array(
		/*
			@additional_params: mc_group_approve
				USERNAME: The user name for the member receiving the email.
				GROUPNAME: The name of the membergroup that the user was accepted into.
			@description: The request to join a particular membergroup has been accepted.
		*/
		'subject' => 'Admiss&#227;o em Grupo de Membros Aprovada',
		'body' => '{USERNAME},

Temos o prazer de lhe informar que o seu pedido para ingressar no grupo "{GROUPNAME}" no f&#243;rum {FORUMNAME} foi aceite, e a sua conta foi actualizada para incluir este grupo.

{REGARDS}',
	),
	'mc_group_reject' => array(
		/*
			@additional_params: mc_group_reject
				USERNAME: The user name for the member receiving the email.
				GROUPNAME: The name of the membergroup that the user was rejected from.
			@description: The request to join a particular membergroup has been rejected.
		*/
		'subject' => 'Admiss&#227;o em Grupo de Membros Rejeitada',
		'body' => '{USERNAME},

Lamentamos inform&#225;-lo que o seu pedido para ingressar no grupo "{GROUPNAME}" no f&#243;rum {FORUMNAME} foi rejeitado.

{REGARDS}',
	),
	'mc_group_reject_reason' => array(
		/*
			@additional_params: mc_group_reject_reason
				USERNAME: The user name for the member receiving the email.
				GROUPNAME: The name of the membergroup that the user was rejected from.
				REASON: Reason for the rejection.
			@description: The request to join a particular membergroup has been rejected with a reason given.
		*/
		'subject' => 'Admiss&#227;o em Grupo de Membros Rejeitada',
		'body' => '{USERNAME},

Lamentamos inform&#225;-lo que o seu pedido para ingressar no grupo "{GROUPNAME}" no f&#243;rum {FORUMNAME} foi rejeitado.

O motivo para esta decis&#227;o &#233; o seguinte: {REASON}

{REGARDS}',
	),
	'admin_approve_accept' => array(
		/*
			@additional_params: admin_approve_accept
				NAME: The display name of the member.
				USERNAME: The user name for the member receiving the email.
				PROFILELINK: The URL of the profile page.
				FORGOTPASSWORDLINK: The URL of the "forgot password" page.
			@description:
		*/
		'subject' => 'Bem vindo ao f&#243;rum {FORUMNAME}',
		'body' => 'Bem vindo, {NAME}!

A sua conta foi activada manualmente por um administrador, agora poder&#225; entrar e participar no f&#243;rum. O seu nome de utilizador &#233;: {USERNAME}. Caso tenha esquecido a sua password, pode recuper&#225;-la em {FORGOTPASSWORDLINK}.

{REGARDS}',
	),
	'admin_approve_activation' => array(
		/*
			@additional_params: admin_approve_activation
				USERNAME: The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE: The activation code.
			@description:
		*/
		'subject' => 'Bem-vindo ao f&#243;rum {FORUMNAME}',
		'body' => 'Bem-vindo, {USERNAME}!

O seu registo no f&#243;rum {FORUMNAME} foi aprovada por um administrador. Antes de entrar, primeiro dever&#225; activar a sua conta. Para o fazer, siga o seguinte link:

{ACTIVATIONLINK}

Se tiver algum problema com a activa&#231;&#227;o, por favor clique em {ACTIVATIONLINKWITHOUTCODE} e introduza o seguinte c&#243;digo: "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'admin_approve_reject' => array(
		/*
			@additional_params: admin_approve_reject
				USERNAME: The user name for the member receiving the email.
			@description:
		*/
		'subject' => 'Registo Rejeitado',
		'body' => '{USERNAME},

Infelizmente, o seu pedido de registo no f&#243;rum {FORUMNAME} foi rejeitado.

{REGARDS}',
	),
	'admin_approve_delete' => array(
		/*
			@additional_params: admin_approve_delete
				USERNAME: The user name for the member receiving the email.
			@description:
		*/
		'subject' => 'Conta Apagada',
		'body' => '{USERNAME},

A sua conta no f&#243;rum {FORUMNAME} foi apagada. Isto poder&#225; ter acontecido devido a nunca ter activado a sua conta, no entanto poder&#225; regist&#225;-la novamente.

{REGARDS}',
	),
	'admin_approve_remind' => array(
		/*
			@additional_params: admin_approve_remind
				USERNAME: The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE: The activation code.
			@description:
		*/
		'subject' => 'Lembrete de Registo',
		'body' => '{USERNAME},
Ainda n&#227;o activou a sua conta no f&#243;rum {FORUMNAME}.

Por favor, siga o link abaixo para activar a sua conta:
{ACTIVATIONLINK}

Se tiver algum problema com a activa&#231;&#227;o, por favor clique em {ACTIVATIONLINKWITHOUTCODE} e introduza o seguinte c&#243;digo: "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'admin_register_activate' => array(
		/*
			@additional_params:
				USERNAME: The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE: The activation code.
			@description:
		*/
		'subject' => 'Bem-vindo ao f&#243;rum {FORUMNAME}',
		'body' => 'Obrigado por se ter registado no f&#243;rum {FORUMNAME}. O seu nome de utilizador &#233; {USERNAME} e a sua password &#233;: {PASSWORD}.

Antes de entrar, primeiro dever&#225; activar a sua conta. Para o fazer, siga o seguinte link:

{ACTIVATIONLINK}

Se tiver algum problema com a activa&#231;&#227;o, por favor clique em {ACTIVATIONLINKWITHOUTCODE} e introduza o seguinte c&#243;digo: "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'admin_register_immediate' => array(
		'subject' => 'Bem-vindo ao f&#243;rum {FORUMNAME}',
		'body' => 'Obrigado por se ter registado no f&#243;rum {FORUMNAME}. O seu nome de utilizador &#233; {USERNAME} e a sua password &#233;: {PASSWORD}.

{REGARDS}',
	),
	'new_announcement' => array(
		/*
			@additional_params: new_announcement
				TOPICSUBJECT: The subject of the topic being announced.
				MESSAGE: The message body of the first post of the announced topic.
				TOPICLINK: A link to the topic being announced.
			@description:

		*/
		'subject' => 'Novo an&#250;ncio: {TOPICSUBJECT}',
		'body' => '{MESSAGE}

Para deixar de receber estes an&#250;ncios, entre no f&#243;rum e retire o visto "Receber an&#250;ncios do f&#243;rum e notifica&#231;&#245;es importantes por email." no seu perfil.

Poder&#225; ver o an&#250;ncio completo, seguindo o seguinte link:
{TOPICLINK}

{REGARDS}',
	),
	'notify_boards_once_body' => array(
		/*
			@additional_params: notify_boards_once_body
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				MESSAGE: This is the body of the message.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Novo T&#243;pico: {TOPICSUBJECT}',
		'body' => 'Um novo t&#243;pico, \'{TOPICSUBJECT}\', foi criado num quadro que voc&#234; est&#225; a observar.

Pode v&#234;-lo em:
{TOPICLINK}

Mais t&#243;picos podem ter sido criados, mas n&#227;o ir&#225; receber mais notifica&#231;&#245;es por email enquanto n&#227;o voltar ao quadro e ler alguns deles.

O texto do t&#243;pico &#233; mostrado abaixo:
{MESSAGE}

Para remover a subscri&#231;&#227;o de novos t&#243;picos neste quadro use o seguinte link:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notify_boards_once' => array(
		/*
			@additional_params: notify_boards_once
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Novo T&#243;pico: {TOPICSUBJECT}',
		'body' => 'Um novo t&#243;pico, \'{TOPICSUBJECT}\', foi criado num quadro que voc&#234; est&#225; a observar.

Pode v&#234;-lo em:
{TOPICLINK}

Mais t&#243;picos podem ter sido criados, mas n&#227;o ir&#225; receber mais notifica&#231;&#245;es por email enquanto n&#227;o voltar ao quadro e ler alguns deles.

Para remover a subscri&#231;&#227;o de novos t&#243;picos neste quadro use o seguinte link:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notify_boards_body' => array(
		/*
			@additional_params: notify_boards_body
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				MESSAGE: This is the body of the message.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Novo T&#243;pico: {TOPICSUBJECT}',
		'body' => 'Um novo t&#243;pico, \'{TOPICSUBJECT}\', foi criado num quadro que voc&#234; est&#225; a observar.

Pode v&#234;-lo em:
{TOPICLINK}

O texto do t&#243;pico &#233; mostrado abaixo:
{MESSAGE}

Para remover a subscri&#231;&#227;o de novos t&#243;picos neste quadro use o seguinte link:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notify_boards' => array(
		/*
			@additional_params: notify_boards
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'Novo T&#243;pico: {TOPICSUBJECT}',
		'body' => 'Um novo t&#243;pico, \'{TOPICSUBJECT}\', foi criado num quadro que voc&#234; est&#225; a observar.

Pode v&#234;-lo em:
{TOPICLINK}

Para remover a subscri&#231;&#227;o de novos t&#243;picos neste quadro use o seguinte link:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'request_membership' => array(
		/*
			@additional_params: request_membership
				RECPNAME: The name of the person recieving the email
				APPYNAME: The name of the person applying for group membership
				GROUPNAME: The name of the group being applied to.
				REASON: The reason given by the applicant for wanting to join the group.
				MODLINK: Link to the group moderation page.
			@description:
		*/
		'subject' => 'Nova Candidatura a um Grupo',
		'body' => '{RECPNAME},

{APPYNAME} candidatou-se a membro do grupo "{GROUPNAME}". Este utilizador apresentou a seguinte raz&#227;o:

{REASON}

Poder&#225; aprovar ou rejeitar esta candidatura clicando no link abaixo:

{MODLINK}

{REGARDS}',
	),
	'paid_subscription_reminder' => array(
		/*
			@additional_params: scheduled_approval
				REALNAME: The real (display) name of the person receiving the email.
				PROFILE_LINK: Link to profile of member receiving email where can renew.
				SUBSCRIPTION: Name of the subscription.
				END_DATE: Date it expires.
			@description:
		*/
		'subject' => 'Subscri&#231;&#227;o prestes a expirar no f&#243;rum {FORUMNAME}',
		'body' => '{REALNAME},

Uma subscri&#231;&#227;o a que voc&#234; aderiu no f&#243;rum {FORUMNAME} est&#225; prestes a expirar. Se quando voc&#234; aderiu &#224; subscri&#231;&#227;o seleccionou a auto-renova&#231;&#227;o n&#227;o necessita de fazer mais nada - no entanto poder&#225; desejar reconsiderar a sua subscri&#231;&#227;o. Detalhes abaixo:

Nome da Subscri&#231;&#227;o: {SUBSCRIPTION}
Expira: {END_DATE}

Para editar a sua subscri&#231;&#227;o visite o seguinte URL:
{PROFILE_LINK}

{REGARDS}',
	),
	'activate_reactivate' => array(
		/*
			@additional_params: activate_reactivate
				ACTIVATIONLINK:  The url link to reactivate the member's account.
				ACTIVATIONCODE:  The code needed to reactivate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
			@description:
		*/
		'subject' => 'Bem vindo de volta ao f&#243;rum {FORUMNAME}',
		'body' => 'De forma a ser revalidado o seu endere&#231;o de email, a sua conta foi desactivada. Clique no link seguinte para a reactivar:
{ACTIVATIONLINK}

Se tiver algum problema com a activa&#231;&#227;o, por favor clique em {ACTIVATIONLINKWITHOUTCODE} e introduza o seguinte c&#243;digo: "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'forgot_password' => array(
		/*
			@additional_params: forgot_password
				REALNAME: The real (display) name of the person receiving the reminder.
				REMINDLINK: The link to reset the password.
				IP: The IP address of the requester.
				MEMBERNAME:
			@description:
		*/
		'subject' => 'Nova password para o f&#243;rum {FORUMNAME}',
		'body' => 'Caro {REALNAME},
Este email foi enviado porque a fun&#231;&#227;o \'forgot password\' foi aplicada &#224; sua conta. Para definir uma nova password clique no seguinte link:
{REMINDLINK}

IP: {IP}
Nome de Utilizador: {MEMBERNAME}

{REGARDS}',
	),
	'forgot_openid' => array(
		/*
			@additional_params: forgot_password
				REALNAME: The real (display) name of the person receiving the reminder.
				IP: The IP address of the requester.
				OPENID: The members OpenID identity.
			@description:
		*/
		'subject' => 'Lembrete de OpenID para o f&#243;rum {FORUMNAME}',
		'body' => 'Caro {REALNAME},
Este email foi enviado porque a fun&#231;&#227;o \'forgot OpenID\' foi aplicada &#224; sua conta. Abaixo est&#225; a OpenID que est&#225; associada &#224; sua conta:
{OPENID}

IP: {IP}
Nome de Utilizador: {MEMBERNAME}

{REGARDS}',
	),
	'scheduled_approval' => array(
		/*
			@additional_params: scheduled_approval
				REALNAME: The real (display) name of the person receiving the email.
				BODY: The generated body of the mail.
			@description:
		*/
		'subject' => 'Resumo de mensagens a aguardar aprova&#231;&#227;o no f&#243;rum {FORUMNAME}',
		'body' => '{REALNAME},

Este email cont&#233;m um resumo de todos os itens a aguardar aprova&#231;&#227;o no f&#243;rum {FORUMNAME}.

{BODY}

Por favor entre no f&#243;rum para analisar estes itens.
{SCRIPTURL}

{REGARDS}',
	),
	'send_topic' => array(
		/*
			@additional_params: send_topic
				TOPICSUBJECT: The subject of the topic being sent.
				SENDERNAME: The name of the member sending the topic.
				RECPNAME: The name of the person receiving the email.
				TOPICLINK: A link to the topic being sent.
			@description:
		*/
		'subject' => 'T&#243;pico: {TOPICSUBJECT} (De: {SENDERNAME})',
		'body' => 'Caro {RECPNAME},
Gostaria que visse "{TOPICSUBJECT}" no f&#243;rum {FORUMNAME}. Para ver isto, por favor clique neste link:

{TOPICLINK}

Obrigado,

{SENDERNAME}',
	),
	'send_topic_comment' => array(
		/*
			@additional_params: send_topic_comment
				TOPICSUBJECT: The subject of the topic being sent.
				SENDERNAME: The name of the member sending the topic.
				RECPNAME: The name of the person receiving the email.
				TOPICLINK: A link to the topic being sent.
				COMMENT: A comment left by the sender.
			@description:
		*/
		'subject' => 'T&#243;pico: {TOPICSUBJECT} (De: {SENDERNAME})',
		'body' => 'Caro {RECPNAME},
Gostaria que visse "{TOPICSUBJECT}" no f&#243;rum {FORUMNAME}. Para ver isto, por favor clique neste link:

{TOPICLINK}

Um coment&#225;rio tamb&#233;m foi adicionado relativamente a este t&#243;pico:
{COMMENT}

Obrigado,

{SENDERNAME}',
	),
	'send_email' => array(
		/*
			@additional_params: send_email
				EMAILSUBJECT: The subject the user wants to email.
				EMAILBODY: The body the user wants to email.
				SENDERNAME: The name of the member sending the email.
				RECPNAME: The name of the person receiving the email.
			@description:
		*/
		'subject' => '{EMAILSUBJECT}',
		'body' => '{EMAILBODY}',
	),
	'report_to_moderator' => array(
		/*
			@additional_params: report_to_moderator
				TOPICSUBJECT: The subject of the reported post.
				POSTERNAME: The report post's author's name.
				REPORTERNAME: The name of the person reporting the post.
				TOPICLINK: The url of the post that is being reported.
				REPORTLINK: The url of the moderation center report.
				COMMENT: The comment left by the reporter, hopefully to explain why they are reporting the post.
			@description: When a user reports a post this email is sent out to moderators and admins of that board.
		*/
		'subject' => 'Mensagem denunciada: {TOPICSUBJECT} por {POSTERNAME}',
		'body' => 'A seguinte mensagem, "{TOPICSUBJECT}" de {POSTERNAME} foi denunciada por {REPORTERNAME} num quadro onde voc&#234; &#233; moderador.

O t&#243;pico: {TOPICLINK}
Painel de Modera&#231;&#227;o: {REPORTLINK}

O utilizador fez o seguinte coment&#225;rio:
{COMMENT}

{REGARDS}',
	),
	'change_password' => array(
		/*
			@additional_params: change_password
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
			@description:
		*/
		'subject' => 'Detalhes da Nova Password',
		'body' => 'Ol&#225;, {USERNAME}!

Os detalhes do seu login no f&#243;rum {FORUMNAME} foram alterados e a sua password foi redefinida. Abaixo est&#227;o os novos detalhes de login.

O seu nome de utilizador &#233; "{USERNAME}" e a sua password &#233; "{PASSWORD}".

Voc&#234; poder&#225; alterar estes dados ap&#243;s entrar no f&#243;rum e visitar a sua p&#225;gina de perfil, ou clicando nesta p&#225;gina ap&#243;s entrar efectuar login:
{SCRIPTURL}?action=profile

{REGARDS}',
	),
	'register_activate' => array(
		/*
			@additional_params: register_activate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				ACTIVATIONLINK:  The url link to reactivate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE:  The code needed to reactivate the member's account.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Bem vindo ao f&#243;rum {FORUMNAME}',
		'body' => 'Obrigado por se ter registado no f&#243;rum {FORUMNAME}. O seu nome de utilizador &#233; {USERNAME}. Caso tenha esquecido a sua password, poder&#225; reinici&#225;-la atrav&#233;s do link {FORGOTPASSWORDLINK}.

Antes de entrar, primeiro dever&#225; activar a sua conta. Para o fazer, siga o seguinte link:

{ACTIVATIONLINK}

Se tiver algum problema com a activa&#231;&#227;o, por favor clique em {ACTIVATIONLINKWITHOUTCODE} e introduza o seguinte c&#243;digo: "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'register_openid_activate' => array(
		/*
			@additional_params: register_activate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
				ACTIVATIONLINK:  The url link to reactivate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE:  The code needed to reactivate the member's account.
			@description:
		*/
		'subject' => 'Bem-vindo ao f&#243;rum {FORUMNAME}',
		'body' => 'Obrigado por se ter registado no f&#243;rum {FORUMNAME}. O seu nome de utilizador &#233; {USERNAME}. Optou por se autenticar utilizando a seguinte identidade OpenID:
{OPENID}

Antes de entrar, primeiro dever&#225; activar a sua conta. Para o fazer, siga o seguinte link:

{ACTIVATIONLINK}

Se tiver algum problema com a activa&#231;&#227;o, por favor clique em {ACTIVATIONLINKWITHOUTCODE} e introduza o seguinte c&#243;digo: "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'register_coppa' => array(
		/*
			@additional_params: register_coppa
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				COPPALINK:  The url link to the coppa form.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Bem vindo ao f&#243;rum {FORUMNAME}',
		'body' => 'Obrigado por se ter registado no f&#243;rum {FORUMNAME}. O seu nome de utilizador &#233; {USERNAME}. Caso tenha esquecido a sua password, poder&#225; reinici&#225;-la atrav&#233;s do link {FORGOTPASSWORDLINK}.

Antes de entrar no f&#243;rum, a administra&#231;&#227;o requer consentimento dos seus pais/tutor para que se possa juntar &#224; comunidade. Poder&#225; obter mais informa&#231;&#245;es no seguinte link:

{COPPALINK}

{REGARDS}',
	),
	'register_openid_coppa' => array(
		/*
			@additional_params: register_coppa
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
				COPPALINK:  The url link to the coppa form.
			@description:
		*/
		'subject' => 'Bem-vindo ao f&#243;rum {FORUMNAME}',
		'body' => 'Obrigado por se ter registado no f&#243;rum {FORUMNAME}. O seu nome de utilizador &#233; {USERNAME}.

Optou por se autenticar utilizando a seguinte identidade OpenID:
{OPENID}

Antes de entrar no f&#243;rum, a administra&#231;&#227;o requer consentimento dos seus pais/tutor para que se possa juntar &#224; comunidade. Poder&#225; obter mais informa&#231;&#245;es no seguinte link:

{COPPALINK}

{REGARDS}',
	),
	'register_immediate' => array(
		/*
			@additional_params: register_immediate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Bem vindo ao f&#243;rum {FORUMNAME}',
		'body' => 'Obrigado por se ter registado no f&#243;rum {FORUMNAME}. O seu nome de utilizador &#233; {USERNAME}. Caso tenha esquecido a sua password, poder&#225; reinici&#225;-la atrav&#233;s do link {FORGOTPASSWORDLINK}.

{REGARDS}',
	),
	'register_openid_immediate' => array(
		/*
			@additional_params: register_immediate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
			@description:
		*/
		'subject' => 'Bem vindo ao f&#243;rum {FORUMNAME}',
		'body' => 'Obrigado por se ter registado no f&#243;rum {FORUMNAME}. O seu nome de utilizador &#233; {USERNAME}.

Optou por se autenticar utilizando a seguinte identidade OpenID:
{OPENID}

Pode actualizar o seu perfil actualizando esta p&#225;gina ap&#243;s entrar:

{SCRIPTURL}?action=profile

{REGARDS}',
	),
	'register_pending' => array(
		/*
			@additional_params: register_pending
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				FORGOTPASSWORDLINK: The url to the "forgot password" page.
			@description:
		*/
		'subject' => 'Bem-vindo ao f&#243;rum {FORUMNAME}',
		'body' => 'O seu pedido de registo no f&#243;rum {FORUMNAME} foi recebido, {REALNAME}.

O nome de utilizador que registou foi {USERNAME}. Caso tenha esquecido a sua password, poder&#225; reinici&#225;-la atrav&#233;s do link {FORGOTPASSWORDLINK}.

Antes de efectuar login e come&#231;ar a usar o f&#243;rum, o seu pedido ter&#225; de ser revisto e aprovado. Quando isto acontecer, voc&#234; ir&#225; receber outro email neste endere&#231;o.

{REGARDS}',
	),
	'register_openid_pending' => array(
		/*
			@additional_params: register_pending
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				OPENID: The openID identity for the member.
			@description:
		*/
		'subject' => 'Bem vindo ao f&#243;rum {FORUMNAME}',
		'body' => 'O seu pedido de registo no f&#243;rum {FORUMNAME} foi recebido, {REALNAME}.

O nome de utilizador que registou foi {USERNAME}.

Optou por se autenticar utilizando a seguinte identidade OpenID:
{OPENID}

Antes de efectuar login e come&#231;ar a usar o f&#243;rum, o seu pedido ter&#225; de ser revisto e aprovado. Quando isto acontecer, voc&#234; ir&#225; receber outro email neste endere&#231;o.

{REGARDS}',
	),
	'notification_reply' => array(
		/*
			@additional_params: notification_reply
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
			@description:
		*/
		'subject' => 'Resposta ao t&#243;pico: {TOPICSUBJECT}',
		'body' => 'Uma resposta foi colocada num t&#243;pico que voc&#234; est&#225; a observar pelo {POSTERNAME}.

Ver a resposta em: {TOPICLINK}

Remova a subscri&#231;&#227;o deste t&#243;pico usando o seguinte link: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_reply_body' => array(
		/*
			@additional_params: notification_reply_body
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
				MESSAGE:
			@description:
		*/
		'subject' => 'Resposta ao t&#243;pico: {TOPICSUBJECT}',
		'body' => 'Uma resposta foi colocada num t&#243;pico que voc&#234; est&#225; a observar pelo {POSTERNAME}.

Ver a resposta em: {TOPICLINK}

Remova a subscri&#231;&#227;o deste t&#243;pico usando o seguinte link: {UNSUBSCRIBELINK}

O texto da resposta &#233; apresentado abaixo:
{MESSAGE}

{REGARDS}',
	),
	'notification_reply_once' => array(
		/*
			@additional_params: notification_reply_once
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
			@description:
		*/
		'subject' => 'Resposta ao t&#243;pico: {TOPICSUBJECT}',
		'body' => 'Uma resposta foi colocada num t&#243;pico que voc&#234; est&#225; a observar pelo {POSTERNAME}.

Ver a resposta em: {TOPICLINK}

Remova a subscri&#231;&#227;o deste t&#243;pico usando o seguinte link: {UNSUBSCRIBELINK}

Mais respostas podem ter sido colocadas, mas n&#227;o ir&#225; receber mais notifica&#231;&#245;es por email enquanto n&#227;o voltar ao t&#243;pico.

{REGARDS}',
	),
	'notification_reply_body_once' => array(
		/*
			@additional_params: notification_reply_body_once
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
				MESSAGE:
			@description:
		*/
		'subject' => 'Resposta ao t&#243;pico: {TOPICSUBJECT}',
		'body' => 'Uma resposta foi colocada num t&#243;pico que voc&#234; est&#225; a observar pelo {POSTERNAME}.

Ver a resposta em: {TOPICLINK}

Remova a subscri&#231;&#227;o deste t&#243;pico usando o seguinte link: {UNSUBSCRIBELINK}

O texto da resposta &#233; apresentado abaixo:
{MESSAGE}

Mais respostas podem ter sido colocadas, mas n&#227;o ir&#225; receber mais notifica&#231;&#245;es por email enquanto n&#227;o voltar ao t&#243;pico.

{REGARDS}',
	),
	'notification_sticky' => array(
		/*
			@additional_params: notification_sticky
			@description:
		*/
		'subject' => 'T&#243;pico inamov&#237;vel: {TOPICSUBJECT}',
		'body' => 'Um t&#243;pico que est&#225; a observar foi marcado como inamov&#237;vel por {POSTERNAME}.

Ver o t&#243;pico em: {TOPICLINK}

Remova a subscri&#231;&#227;o deste t&#243;pico usando o seguinte link: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_lock' => array(
		/*
			@additional_params: notification_lock
			@description:
		*/
		'subject' => 'T&#243;pic bloqueado: {TOPICSUBJECT}',
		'body' => 'Um t&#243;pico que est&#225; a observar foi bloqueado por {POSTERNAME}.

Ver o t&#243;pico em: {TOPICLINK}

Remova a subscri&#231;&#227;o deste t&#243;pico usando o seguinte link: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_unlock' => array(
		/*
			@additional_params: notification_unlock
			@description:
		*/
		'subject' => 'T&#243;pico desbloqueado: {TOPICSUBJECT}',
		'body' => 'Um t&#243;pico que est&#225; a observar foi desbloqueado por {POSTERNAME}.

Ver o t&#243;pico em: {TOPICLINK}

Remova a subscri&#231;&#227;o deste t&#243;pico usando o seguinte link: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_remove' => array(
		/*
			@additional_params: notification_remove
			@description:
		*/
		'subject' => 'T&#243;pico removido: {TOPICSUBJECT}',
		'body' => 'Um t&#243;pico que est&#225; a observar foi removido por {POSTERNAME}.

{REGARDS}',
	),
	'notification_move' => array(
		/*
			@additional_params: notification_move
			@description:
		*/
		'subject' => 'T&#243;pic movido: {TOPICSUBJECT}',
		'body' => 'Um t&#243;pico que est&#225; a observar foi movido para outro quadro por {POSTERNAME}.

Ver o t&#243;pico em: {TOPICLINK}

Remova a subscri&#231;&#227;o deste t&#243;pico usando o seguinte link: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_merge' => array(
		/*
			@additional_params: notification_merged
			@description:
		*/
		'subject' => 'T&#243;pico unido: {TOPICSUBJECT}',
		'body' => 'Um t&#243;pico que est&#225; a observar foi unido com outro t&#243;pico por {POSTERNAME}.

Ver o t&#243;pico unido em: {TOPICLINK}

Remova a subscri&#231;&#227;o deste t&#243;pico usando o seguinte link: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_split' => array(
		/*
			@additional_params: notification_split
			@description:
		*/
		'subject' => 'T&#243;pico separado: {TOPICSUBJECT}',
		'body' => 'Um t&#243;pico que est&#225; a observar foi separado em dois ou mais t&#243;picos por {POSTERNAME}.

Veja o que resta deste t&#243;pico em: {TOPICLINK}

Remova a subscri&#231;&#227;o deste t&#243;pico usando o seguinte link: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'admin_notify' => array(
		/*
			@additional_params: admin_notify
				USERNAME:
				PROFILELINK:
			@description:
		*/
		'subject' => 'Um novo membro registou-se',
		'body' => '{USERNAME} acabou de se registar no seu f&#243;rum. Clique no link abaixo para ver o seu perfil.
{PROFILELINK}

{REGARDS}',
	),
	'admin_notify_approval' => array(
		/*
			@additional_params: admin_notify_approval
				USERNAME:
				PROFILELINK:
				APPROVALLINK:
			@description:
		*/
		'subject' => 'Um novo membro registou-se',
		'body' => '{USERNAME} acabou de se registar no seu f&#243;rum. Clique no link abaixo para ver o seu perfil.
{PROFILELINK}

Antes que este membro possa participar, primeiro ter&#225; que ter a sua conta aprovada. Clique no link abaixo para ver o ecr&#227; de aprova&#231;&#227;o.
{APPROVALLINK}

{REGARDS}',
	),
	'admin_attachments_full' => array(
		/*
			@additional_params: admin_attachments_full
				REALNAME:
			@description:
		*/
		'subject' => 'Urgente! A pasta de anexos quase cheia',
		'body' => '{REALNAME},

A pasta dos anexos no f&#243;rum {FORUMNAME} est&#225; quase cheia. Por favor visite o f&#243;rum para resolver este problema.

Assim que a pasta dos anexos atingir o tamanho m&#225;ximo permitido, os utilizadores n&#227;o ir&#227;o poder continuar a colocar anexos ou fazerem upload de avatares pessoais (se activado).

{REGARDS}',
	),
	'paid_subscription_refund' => array(
		/*
			@additional_params: paid_subscription_refund
				NAME: Subscription title.
				REALNAME: Recipients name
				REFUNDUSER: Username who took out the subscription.
				REFUNDNAME: User's display name who took out the subscription.
				DATE: Today's date.
				PROFILELINK: Link to members profile.
			@description:
		*/
		'subject' => 'Devolu&#231;&#227;o de Subscri&#231;&#227;o Paga',
		'body' => '{REALNAME},

Um membro recebeu uma devolu&#231;&#227;o de uma subscri&#231;&#227;o paga. Abaixo est&#227;o os detalhes desta subscri&#231;&#227;o:

	Subscri&#231;&#227;o: {NAME}
	Nome de Utilizador: {REFUNDNAME} ({REFUNDUSER})
	Data: {DATE}

Poder&#225; ver o perfil deste membro clicando no link abaixo:
{PROFILELINK}

{REGARDS}',
	),
	'paid_subscription_new' => array(
		/*
			@additional_params: paid_subscription_new
				NAME: Subscription title.
				REALNAME: Recipients name
				SUBEMAIL: Email address of the user who took out the subscription
				SUBUSER: Username who took out the subscription.
				SUBNAME: User's display name who took out the subscription.
				DATE: Today's date.
				PROFILELINK: Link to members profile.
			@description:
		*/
		'subject' => 'Nova Subscri&#231;&#227;o Paga',
		'body' => '{REALNAME},

Um utilizador aderiu a uma subscri&#231;&#227;o paga. Abaixo est&#227;o os detalhes desta subscri&#231;&#227;o:

	Subscri&#231;&#227;o: {NAME}
	Nome de Utilizador: {SUBNAME} ({SUBUSER})
	Email do Utilizador: {SUBEMAIL}
	Pre&#231;o: {PRICE}
	Data: {DATE}

Poder&#225; ver o perfile deste membro clicando no link abaixo:
{PROFILELINK}

{REGARDS}',
	),
	'paid_subscription_error' => array(
		/*
			@additional_params: paid_subscription_error
				ERROR: Error message.
				REALNAME: Recipients name
			@description:
		*/
		'subject' => 'Ocorreu um Erro com uma Subscri&#231;&#227;o Paga',
		'body' => '{REALNAME},

Ocorreu o seguinte erro enquanto se processava uma subscri&#231;&#227;o paga:
---------------------------------------------------------------
{ERROR}

{REGARDS}',
	),
);

/*
	@additional_params: happy_birthday
		REALNAME: The real (display) name of the person receiving the birthday message.
	@description: A message sent to members on their birthday.
*/
$birthdayEmails = array(
	'happy_birthday' => array(
		'subject' => 'Feliz Anivers&#225;rio do {FORUMNAME}.',
		'body' => 'Caro {REALNAME},

N&#243;s no {FORUMNAME} gostar&#237;amos de lhe desejar um feliz anivers&#225;rio. Que este dia e o ano que se segue sejam de completa alegria.

{REGARDS}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=2676">Thantos</a>',
	),
	'karlbenson1' => array(
		'subject' => 'No seu Anivers&#225;rio...',
		'body' => 'Poder&#237;amos ter-lhe enviado um cart&#227;o de anivers&#225;rio.  Poder&#237;amos ter-lhe enviado flores ou um bolo.

Mas n&#227;o.

Poder&#237;amos ter-lhe enviado uma daquelas mensagens autom&#225;ticas a desejar-lhe os parab&#233;ns onde nem sequer ter&#237;amos que substituir as palavras INSERIR O NOME AQUI.

Mas n&#227;o.

N&#243;s escrevemos esta mensagem de parab&#233;ns s&#243; para si.

E gostar&#237;amos de lhe desejar um feliz anivers&#225;rio.

{REGARDS}

//:: Esta mensagem foi gerada automaticamente :://',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>',
	),
	'nite0859' => array(
		'subject' => 'Feliz Anivers&#225;rio!',
		'body' => 'Os seus amigos do {FORUMNAME} gostavam de tirar alguns momentos para lhe desejar um feliz anivers&#225;rio, {REALNAME}. Se ainda n&#227;o o fez, visite o f&#243;rum hoje para que todos possam ter a oportunidade de lhe dar os parab&#233;ns pessoalmente.

Apesar de hoje ser o dia do seu anivers&#225;rio, {REALNAME}, gostar&#237;amos de lhe dizer que o seu registo no nosso f&#243;rum foi o melhor presente que j&#225; tivemos.

Muitas Felicidades,
A Equipa do {FORUMNAME}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=46625">nite0859</a>',
	),
	'zwaldowski' => array(
		'subject' => 'Parab&#233;ns {REALNAME}',
		'body' => 'Caro {REALNAME},

Mais um ano que passou.  N&#243;s no {FORUMNAME} esperamos que tenha sido um ano bastante feliz e desejamos a mesma felicidade e alegria para o ano que se segue.

{REGARDS}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=72038">zwaldowski</a>',
	),
	'geezmo' => array(
		'subject' => 'Parab&#233;ns, {REALNAME}!',
		'body' => '{REALNAME}, sabes quem faz anos hoje?

N&#243;s sabemos... TU!

Feliz Anivers&#225;rio!

Agora &#233;s um ano mais velho, mas desejamos-te um ano t&#227;o ou mais feliz do que o ano que passou.

Diverte-te neste dia, {REALNAME}!

- Da tua fam&#237;lia do {FORUMNAME}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=48671">geezmo</a>',
	),
	'karlbenson2' => array(
		'subject' => 'A sua mensagem de anivers&#225;rio',
		'body' => 'Esperamos que o teu dia de anivers&#225;rio seja o melhor dia do ano, independentemente de estar a chover ou a fazer sol.
Come muitas fatias de bolo e diverte-te.

Esperamos que esta mensagem lhe d&#234; alegria e c&#225; estaremos para o ano que vem, no mesmo s&#237;tio e &#224; mesma hora.

{REGARDS}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>',
	),
);

?>